@echo off
echo.
echo ECSTATICA (c) 1994 PSYGNOSIS - CD ripped/cracked (r/c) 1994 by TDD!
echo נננננננננננננננננננננננננננננננננננננננננננננננננננננננננננננננננננ
echo.
if "%1"=="" goto error
@arj x -v -y ecs.001 %1
goto end
:error
echo Usage: INSTALL DRIVE:\DIR
:end
